RubyGems Navigation menu

minitest-matchers_vaccine 1.0.4

Adds matcher support to minitest without all the other RSpec-style expectation "infections."

Versions:

  1. 1.0.4 - May 31, 2016 (8 ko)
  2. 1.0.3 - May 05, 2015 (8 ko)
  3. 1.0.2 - August 03, 2014 (8 ko)
  4. 1.0.1 - August 03, 2014 (8 ko)
  5. 1.0.0 - August 03, 2014 (8 ko)

Dépendances de Runtime (1):

  • minitest ~> 5.0
  • Dépendances de Development (2):

  • bundler ~> 1.6
  • rake >= 0
  • Propriétaires:

    Auteurs:

    • Ryan McGeary

    Total de contrôle SHA 256:

    a137c8a113b5e767dc12b05824635ec577ce12ca45b0af09357e7d0c82255459

    Total de téléchargements 864 085

    Pour cette version 849 201

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9

    Liens: